@charset"UTF-8";

body{
background:url("body.jpg");
}


.annai{
padding-left:203px;
font-size:2em;
}

p{
font-family:'Lucida Grande',
 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',
 Meiryo, メイリオ, sans-serif;
}

#wrapper{
width:1000px; height:990px;
margin:50px auto;
background:url("bace.jpg");
position:relative;
}

#logo{
width:315px; height:147px;
margin-left:24px;
}

#text{
float:right;
width:500px;
margin:-141px 48px 0px;
}

h1{
color:#534840;
font-size:2.5em;
text-align:center;
padding-top:144px;
}

h2{
color:#fff;
margin-top:-19px;
}


img.pin1{
float:right;
margin-top:-50px;
}

img.pin2{
float:left;
margin-top:-50px;
}

#form{
width:800px;
margin:0 auto;
padding-top:202px;
}

#form input{
border:0;
font-family:Arial, sans-serif;
border:solid 1px #ccc;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
height: 20px;
 -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px; 
-moz-box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
-webkit-box-shadow: inset 1px 4px 9px -6px rgba(0, 0, 0, 0.5);
box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
}

.button{
margin-top:33px;
text-align:center;
width:665px;
}


#form label{
font-family:"メイリオ";
color:#534840;
font-weight:bold;
font-size:1.2em;
padding:19px 0 0 218px;
}


.text,#comments{
border:0;
font-family:Arial, sans-serif;
border:solid 1px #ccc;
margin:0 0 0 219px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
 -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px; 
-moz-box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
-webkit-box-shadow: inset 1px 4px 9px -6px rgba(0, 0, 0, 0.5);
box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);

}


.kinyuu{
margin:7px 0;
}



.kakunin{
margin:4px 0 0 219px;
}

.check{
color:#534840;
text-align:center;
font-size:1.2em;
}